;---------------------------------------
.param Period 1/Freq
.param ncycles 4
.param TSweep Tsettle+ncycles*Period
.param Tmax Period/100
;---------------------------------------
.option plotwinsize 0
.option nomarch
.meas Tswp param Tsweep
.meas Tsttl param Tsettle
.meas tran dBmIn param Power
.meas tran dBGain find V(dB) at 0.95*(Tswp-Tsttl)
.meas tran dBmOut find V(dBPout) at 0.95*(Tswp-Tsttl)
.meas tran phaseOut find V(deg) at 0.95*(Tswp-Tsttl)
.meas tran Current find -I(vcc) at 0.95*(Tswp-Tsttl)
;---------------------------------------
